classification
Title: os.popen deprecation warning not in Python 3 docs
Type: Stage:
Components: Documentation Versions:
process
Status: closed Resolution: duplicate
Dependencies: Superseder: os.popen documentation is probably wrong
View: 6490
Assigned To: docs@python Nosy List: Ramchandra Apte, docs@python, r.david.murray
Priority: normal Keywords:

Created on 2012-08-08 05:17 by Ramchandra Apte, last changed 2012-08-08 17:29 by r.david.murray. This issue is now closed.

Messages (2)
msg167662 - (view) Author: Ramchandra Apte (Ramchandra Apte) * Date: 2012-08-08 05:17
The os.popen deprecation warning is not in the Python 3 docs!
msg167698 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2012-08-08 17:29
That's because we ultimately decided not to remove it.
History
Date User Action Args
2012-08-08 17:29:59r.david.murraysetstatus: open -> closed

nosy: + r.david.murray
messages: + msg167698

superseder: os.popen documentation is probably wrong
resolution: duplicate
2012-08-08 05:17:07Ramchandra Aptecreate